/* override inherited styles from bootstrap */
.btn-primary {
	background-color: #283da6;
	border-color: #23348c;	
}
input[type='date'].form-control {
	width: auto;
	display: inline-block;
}
form .alert {
	padding: 10px;
	margin-top: 6px;
	margin-bottom: 2px;
	font-size: 0.8em;
}
.ui-datepicker {
	font-size: 11px;
}
/* /end override */

/* setup custom hackspace font families */
@font-face {
	font-family: 'hackspace-icons';
	src: url('../fonts/hackspace-icons.eot?#iefix') format('embedded-opentype');
}
@font-face {
	font-family: 'hackspace-icons';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype'),
		 url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
	font-weight: normal;
	font-style: normal;
}

[class^="iconlhs-"], [class*=" iconlhs-"] {
	font-family: 'hackspace-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.iconlhs-hackspaceinfra:before {
	content: "\68";
}
.iconlhs-hackspaceldap:before {
	content: "\64";
}
.iconlhs-hackspacewiki:before {
	content: "\77";
}
.iconlhs-irc:before {
	content: "\69";
}
.iconlhs-google:before {
	content: "\6f";
}
.iconlhs-xmpp:before {
	content: "\78";
}
.iconlhs-skype:before {
	content: "\73";
}
.iconlhs-phone:before {
	content: "\70";
}
.iconlhs-linkedin:before {
	content: "\6c";
}
.iconlhs-twitter:before {
	content: "\74";
}
.iconlhs-facebook:before {
	content: "\66";
}
.iconlhs-flickr:before {
	content: "\72";
}
.iconlhs-github:before {
	content: "\67";
}
.iconlhs-youtube:before {
	content: "\79";
}
.iconlhs-callsign:before {
	content: "\61";
}
/* /end setup */


body {
	font-family: 'Open Sans', sans-serif;
	font-size: 12pt;
	color: #232323;   /* off-black */
   background: transparent url('/images/bg.png') center top no-repeat;
}

a {
	text-decoration: underline;
}

nav a, a.btn, .dropdown-menu a {
	text-decoration: none;
}

/* Begin stats styles */
.stats-page pre {
	border: 0px;
	background-color: transparent;
	padding-left: 30px;
	font-weight: bold;
	padding-top: 0px;
	font-size: 1em;
}

.stats-page .calc-numbers {
	margin:auto;
}
.stats-page .calc-numbers .number {
	text-align:right;
}
/* End stats styles */

.page-container {
	position: relative;
}

/* Header */

#hd {
	font-weight: lighter;
}

#hd.small-page-heading div {
	margin-bottom: 14px;
}

#hd a, #hd h1 {
	float:left;
	padding: 0px 14px 7px 0px;
	margin: 0;
}
h2 {
	font-size: 28px;
	font-weight: 700;
}
h3 {
	font-size: 22px;
	font-weight: 700;
}
#hd a {
	padding-top: 3px;
}
#hd a img {
	width: 60px;
	height: 60px;
}

#hd.small-page-heading .col-md-12 {
	height: 80px;
	padding-top: 15px;
}
#hd.small-page-heading img {
	width: 60px;
	height: 60px;
}
@media (max-width: 480px) {
	#hd.small-page-heading .col-md-12 {
		padding-top: 50px;
	}
}

#hd.large-page-heading {
	border-bottom: 1px solid #eeeeee;
	padding-top: 50px;
}
#hd.large_page_heading img {
	width: 95px;
	height: 95px;
}

#hd h1 {
	font-weight:700;
	font-size: 2em;
	line-height: 1em;
}

#hd.large-page-heading div.blurb {
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 1.3em;
	font-size: 1.33em;
}
@media (max-width: 768px) {
	#hd.large-page-heading div.blurb {
		width: 100%;
		float: none;
		clear: both;
	}
	.navbar-nav {
		margin: 0px;
	}
}

#hd hr {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}


/* Body */
#bd {
	padding-top: 3px;
}

#home-page-container section > p, #home-page-container section > div {
	margin-left:11px;
	margin-right:11px;
}
#bd form {
	max-width: 600px;
}


/* General Typography and spacing */

td, th {
	padding: 0.5em;
	border: 1px solid #AAA;
}

th {
	text-align:right;
	font-weight: bold;
}

thead th {
	text-align: center;
}


/* Home Page */
/* On the homepage, and in the section headers only, change h3 to white */
#home-page-container {
	font-size: 0.9em;
}

#home-page-container h3 {
	background-color: #3f3b97;
	color: white;
	padding: 8px 11px 8px 11px;
	font-size: 1.3em;
	font-weight: 700;
	letter-spacing: normal;
	border-bottom: 1px #5a5784;
}

#flickr-badge-container p {
	padding-top:10px;
}

#flickr-badge-container a img {
	padding:1px;
	width: 33.3333%;
	max-width: 120px;
	max-height: 120px;
	height: auto;
}

img#google-map {
  width:100%;
  max-width: 350px;
  height:auto;
  max-height:250px;
}

/* Footer */
footer {
	text-align: right;
	font-size: 0.7em
}


/* Menus */

/* The login menu on the top right of the page */
#login-logout-container {
	position: absolute;
	z-index: 50;
	right: 10px;
	top: 1em;
	font-size: 0.9em;
}

#member-menu {
	border-top: 1px solid #ddd;
	width: 100%;
}

.navbar {
	min-height: 40px;
}
.nav li.active {
	padding: 9px 14px;
	background-color: #ddd;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.dropdown-menu>li.active {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333333;
	white-space: nowrap;
	background-color: #f8f8f8;
}

/* Signup page */

#signuptable input.submit {
	float: right;
}

/* Other */
#bd form table {
	margin-left:0px;
}

form th, form td {
	padding: 0.5em;
}
form table td {
	border:none;
}

label {
	font-weight:bold;
}

tbody .member-id {
	font-weight: normal;
	color: #ccc;
	text-align: right;
}

@media print {
	body {
	  background-image: none;
	}
	th.member-id {
		color: inherit;
	}
	
}

th a.sortable {
	color: inherit;
	text-decoration: none;
}
.tablesorter th {
	cursor: pointer;
}
.tablesorter th.headerSortDown.no-ff-absolute-fix, .tablesorter th.headerSortUp.no-ff-absolute-fix,
.tablesorter th.headerSortDown   .ff-absolute-fix, .tablesorter th.headerSortUp   .ff-absolute-fix {
	padding-right: 35px;
}
.tablesorter th.headerSortDown.no-ff-absolute-fix:after,
.tablesorter th.headerSortDown   .ff-absolute-fix:after {
	content: ' ';
	width: 0; 
	height: 0;
	position: absolute;
	top: 50%;
	margin-top:-3px;
	right: 10px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	
	border-top: 8px solid black;
}
.tablesorter th.headerSortUp.no-ff-absolute-fix:after,
.tablesorter th.headerSortUp   .ff-absolute-fix:after {
	content: ' ';
	width: 0; 
	height: 0;
	position: absolute;
	top: 50%;
	margin-top:-3px;
	right: 10px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	
	border-bottom: 8px solid black;
}


.navbar-collapse {
	background-color: #f8f8f8;
	margin: 10px 2px 0px;
	cursor: pointer;
	border: 1px solid #e7e7e7;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	line-height: 20px;
	color: #777777;
	position: relative;
}
.navbar-collapse:after {
	content: '−';
	position: absolute;
	top: 50%;
	font-size: 20px;
	margin-top: -10px;
	right: 15px;
}
.navbar-collapse.collapsed:after {
	content: '+';
}

@media (min-width: 481px) {
	.collapse, .collapsing, .in {
		display: block;
		height: auto;
	}
	.navbar-collapse {
		display: none;
	}
}
@media (max-width: 480px) {
	#home-page-container h3 {
		margin: 2px;
		position: relative;
		cursor: pointer;
	}
	#home-page-container h3.collapse:after {
		content: '−';
		position: absolute;
		right: 10px;
	}
	#home-page-container h3.collapsed:after {
		content: '+';
		position: absolute;
		right: 10px;
	}
	.collapse {
		display: none;
	}
	.collapsing, .in {
		margin: 0px 2px 10px;
	}
	footer {
		margin-top: 20px;
	}
}


div#webcam-grid {
  float: left;
  padding-left:20px;
  padding-right:20px;
}

div.webcam-image {
  float:left;
  height:320px;
  width:362px;
  margin: 1px;
}

div.webcam-image img {
  display:block;
  margin: 0 auto;
}

div.webcam-image p {
  text-align: center;
  font-weight: bold;
}

/* Calendar API styles */
.calendar-date {
	text-align: center;
	float: left;
	padding: 5px 12px 0px 20px;
	min-width: 78px;
}
.calendar-time {
	text-align: right;
	float: left;
	padding: 0px 12px 0px 0px;
	min-width: 70px;
}
.calendar-month {
	background-color: #3528A8;
	color: #fff;
	font-size: 10px;
	border: 1px solid #3528A8;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.calendar-day {
	border: 1px solid #ccc;
	border-top: 0px;
	font-size: 18px;    
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.calendar-title {
	padding-top: 15px;
	border-top: 6px solid #eee;
}
.calendar-title h3 {
	font-weight: normal;
	margin: 14px 0px 15px 0px;
}
.calendar-title h3 .label {
	font-size: 0.6em;
	position: relative;
	top: -3px;
}
.calendar-title .label-plain {
	color: #888;
	font-weight: 500;
	border: 1px solid #eee;
}
.calendar-event {
	padding: 12px 8px;
}
.calendar-event .label {
	font-size: 11px;
	position: relative;
	top: -2px;
}
.calendar-einfo {
	overflow: hidden;
}
.calendar-event h4 {
	margin-top: 2px;
	font-size: 17px;
}
.calendar-event h4 a {
	font-weight: bold;
}
.calendar-event h4 small {
	margin-top: 6px;
	display: block;
}
.calendar-event p {
	font-size: 14px;
}
.calendar-alldays-container .calendar-day-container.selected .calendar-title,
.calendar-alldays-container .calendar-day-container:first-child .calendar-title {
	border: 0px;
}
.calendar-day-container {
	margin-bottom: 10px;
}

.calendar-datepicker {
	border: 1px solid #ddd;
	color: #888;
	margin-bottom: 27px;
	border-radius: 3px;
	max-width: 270px;
	margin: auto;
}
.calendar-datepicker table {
	width: 100%;
}
.calendar-datepicker th {
	border: 0px;
	padding: 2px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: normal;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #ccc;
	color: #aaa;
}
.calendar-datepicker td {
	border: 0px;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
	padding: 0px;
}
.calendar-datepicker td:first-child, .calendar-datepicker th:first-child {
	border-left: 0px;
}
.calendar-datepicker td div {
	padding: 0.5em;
	max-height: 37px;
}
.calendar-datepicker td .has-events1 {
	border-bottom: 3px solid #428bca;
}
.calendar-datepicker td .has-events2 {
	border-bottom: 5px solid #428bca;
}
.calendar-datepicker td .has-events3 {
	border-bottom: 7px solid #428bca;
}
.calendar-datepicker td .has-events4 {
	border-bottom: 9px solid #428bca;
}
.calendar-datepicker td.selected {
	background-color: #eee !important;
	background-image: none !important;
	color: #888 !important;
	filter: none;
	-moz-box-shadow: rgba(0,0,0,0.5) 1px 1px 3px -1px inset;
	-webkit-box-shadow: rgba(0,0,0,0.5) 1px 1px 3px -1px inset;
	-o-box-shadow: rgba(0,0,0,0.5) 1px 1px 3px -1px inset;
	box-shadow: rgba(0,0,0,0.5) 1px 1px 3px -1px inset;
	color: #333;
	background: rgba(0,0,0,0.03);
	border: 0;
}
.calendar-datepicker td.blank {
	cursor: default;
}
.calendar-datepicker .header {
	border-bottom: 1px solid #ccc;
	height: 38px;
}
.calendar-datepicker .header h6 {
	margin: 0px;
	padding: 12px 0 11px 8px;
	font-size: 13px;
	color: #333;
}
.calendar-datepicker .month-next, .calendar-datepicker .month-prev, .calendar-datepicker .day-today {
	border: 0px;
	background-color: transparent;
	border-left: 1px solid #eee;
	float: right;
	font-size: 13px;
	padding: 9px;
	text-decoration: none;
	cursor: pointer;
}

.bootstrap-tagsinput {
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  display: inline-block;
  padding: 4px 6px;
  margin-bottom: 10px;
  color: #555;
  vertical-align: middle;
  border-radius: 4px;
  width: 100%;
  line-height: 22px;
}
.bootstrap-tagsinput input {
  border: none;
  box-shadow: none;
  outline: none;
  background-color: transparent;
  padding: 0;
  margin: 0;
  width: auto !important;
  max-width: inherit;
}
.bootstrap-tagsinput input:focus {
  border: none;
  box-shadow: none;
}
.bootstrap-tagsinput .tag {
  margin-right: 4px;
  color: white;
  margin-bottom: 4px;
  float: left;
  padding: 5px;
  font-size: 100%;
}
.bootstrap-tagsinput .tag [data-role="remove"] {
  margin-left: 8px;
  cursor: pointer;
}
.bootstrap-tagsinput .tag [data-role="remove"]:after {
  content: "x";
  padding: 0px 2px;
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

/* profile */
#bd .profile {
	margin-top: 30px;
	max-width: none;
}
.profile h4 {
	font-weight: bold;
	margin-top: 20px;
	font-size: 1.1em;
}
.profile h5 {
	font-size: 1.1em;
	margin-top: 10px;
}
.profile .details {
  padding-top:5px;
  color: #999;
}
.profile #photo-select {
	border-radius: 0 0 3px 3px;
}
.member-avatar img {
	width: 100%;
}
.member-avatar button {
	margin: 0px auto;
	width: 100%;
	display:block;
}
.member-avatar input {
	visibility: hidden;
}
span.member-social-icon {
	font-size: 28px;
	position: relative;
	top: 8px;
}
.profile-view span.member-social-icon {
	line-height: 0;
}
.member-training img.icon {
	width: 50px;
	padding-right: 8px;
}
.profile textarea {
	margin-top: 6px;
}
.profile .checkbox.restyle {
	padding: 0px;
}
.profile .checkbox.restyle label {
	padding: 6px;
	display: block;
	margin: 0px;
	position: relative;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.profile .checkbox.restyle label.selected {
	background-color: #428bca;
	border-color: #428bca;
	font-weight: bold;
	color: white;
}
.profile .checkbox.restyle label.selected:after {
	content: "x";
	font-weight: bold;
	line-height: 1;
	font-size: 110%;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -11px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.profile .checkbox.restyle input[type='checkbox'] {
	visibility: hidden;
}
.profile .interests .checkbox label {
	font-size: 0.9em;
	padding: 3px 8px;
}
.profile .interests .checkbox.restyle label.selected:after {
	margin-top: -9px;
	right: 8px;
}
.profile ul {
	padding: 0px;
	list-style-type: none;
}
.profile .interests li {
	padding: 0px;
}
.profile .interests .list div {
	float: left;
	width: 20%;
}

.profile .profile-heading {
  border-radius: 3px;
  border: 1px solid #e3e3e3;
  padding: 5px;
  margin-bottom: 15px;
  background-color: #f5f5f5;
}

.profile .profile-heading h3 {
  font-size: 1.75em;
  margin-top: 3px;
  margin-bottom: 3px;
}

.profile .profile-body ul {
  display:block;
}

.profile .profile-body h4 {
  margin-bottom: 3px;
  margin-top: 20px
}

@media (max-width: 600px) {
.profile .interests .list div {
	width: 50%;
}
}
.profile .dropdown-menu>li:not(.divider) {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	cursor: pointer;
}
.profile .alias-field .dropdown-menu>li:not(.divider) {
	padding: 8px 20px 8px 50px;
	position: relative;
}
.profile .dropdown-menu>li:hover {
	background-color: #eee;
}
.profile .aliases-list {
	padding: 0px;
	margin-bottom: 0px;
	list-style-type: none;
}
.profile .social-aliases {
  padding-top: 5px;
}

.profile .contact-list li {
	padding-bottom: 5px;
}
.profile .aliases-list li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}
.profile .alias-field:first-child .alias-remove {
	display: none;
}
.profile .alias-field:first-child .dropdown-toggle {
	border-radius: 0px 3px 3px 0px;
}
.profile .alias-field span.member-social-icon {
	font-size: 28px;
	position: absolute;
	top: 50%;
	margin-top: -14px;
	left: 14px;
}
.profile .alias-field .dropdown-toggle {
	padding-left: 40px;
}
.profile .alias-field .dropdown-toggle.no-icon {
	padding-left: 12px;
}
.profile .alias-field button span.member-social-icon {
	font-size: 20px;
	margin-top: -10px;
}
.profile .aliases .input-group {
	margin-bottom: 10px;
	max-width: 400px;
}
.profile .aliases .dropdown-toggle {
	border-radius: 0px;
}
.profile .personal-site input {
	max-width: 400px;
}
.profile .member-training .training-badges {
	width: 100%;
	padding: 0px;
}
.profile .member-training .btn-group {
	width: 100%;
}
.profile .member-training .btn {
	width: 100%;
	text-align: left;
	position: relative;
}
.profile .member-training .btn .caret {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -1px;
}
.profile .member-training .remove-img {
	position: relative;
	float: left;
	width: 32%;
	cursor:pointer;
}
.profile .member-training .remove-img img {
	width: 100%;
	padding: 4px;
}
.profile .member-training .remove-img:before {
	content: 'x';
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-weight: bold;
	color: white;
	background-color: #283da6;
	border-radius: 20px;
	border: 1px solid #eee;
	padding: 3px 10px;
}
.profile .member-training .training-badge img {
	width: 32%;
	padding: 4px;
}
.edit_bttn {
	float: right;
	margin-left: 10px;
}

/* twitter typeahead */
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}

.twitter-typeahead .tt-hint
{
	display: none;
}

.twitter-typeahead .hint-small
{
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	border-radius: 3px;
	line-height: 1.5;
}

.twitter-typeahead .hint-large
{
	height: 45px;
	padding: 10px 16px;
	font-size: 18px;
	border-radius: 6px;
	line-height: 1.33;
}

.tt-dropdown-menu {
  min-width: 180px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
	 -moz-border-radius: 6px;
		  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	 -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
		  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
	 -moz-background-clip: padding;
		  background-clip: padding-box;
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}

#bd .storage-form {
	max-width: none;
}
.storage-form .location-fields input, .storage-form .location-fields select {
	width: auto;
	display: inline-block;
}

.storage-request-notice div:nth-child(2) {
	margin: 15px 20px 5px;
}
.storage-request-notice div:nth-child(3) {
	margin: 5px 20px 15px;
}
.storage-request-notice .btn {
	width: 200px;
}

.light-color {
	color: #999;
}

.status {
	padding: 8px 14px;
	display: inline-block;
	border-radius: 3px;
	font-size: 11px;
	color: rgba(0,0,0,0.5);
	font-weight: bold;
	margin-top: 3px;
	text-transform: uppercase;
}
.status.small {
	font-size: 10px;
	padding: 4px 6px;
}
.status.list {
	width: 120px;
	text-align: center;
}
h3 .status {
	position: relative;
	top: -3px;	
	margin-top: 0;
}
.status.pending, .status.removed {
	background-color: #ccc;
}
.status.archived {
	background-color: #eee;
}
.status.approved, .status.extended {
	background-color: #5cb85c;
}
.status.unapproved {
	background-color: #ea8880;
}
.status.passed {
	background-color: #d9534f;
}
form .read-only {
	padding-top: 7px;
}